﻿/*
Compile-Minify: true
Compile-Area: everywhere
Compile-OutputGroup: headtag
Compile-Exports: sb-footer
Compile-Dependencies: bootstrap
*/

.footer {
    background: #f2f2f2;
    height: auto;
    padding-bottom: 30px;
    position: relative;
    width: 100%;
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #DDDDDD;
    margin-top: 15px;
}

.footer-bottom {
    background: #E3E3E3;
    border-top: 1px solid #DDDDDD;
    padding-top: 10px;
    padding-bottom: 10px;
    position: relative;
}

.footer h3 {
    border-bottom: 1px solid #DDDDDD;
    font-size: 18px;
    font-weight: 700;
    line-height: 27px;
    padding: 15px 0 15px;
    text-transform: uppercase;
    color: #3a3a3a;
}

.footer ul {
    font-size: 13px;
    list-style-type: none;
    margin-left: 0;
    padding-left: 0;
    margin-top: 20px;
    color: #888888;
}

.list-unstyled {
    padding-left: 0;
    list-style: none;
}

.footer ul li a {
    padding: 0 0 5px 0;
    display: block;
}

.footer a {
    color: #888888;
}

.paymentMethodImg img {
    margin-left: 5px;
}